@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--chk_meisai-mov .g-comp__no li:nth-child(1) { top: 4.26%; left: 10.90%; }
.--chk_meisai-mov .g-comp__no li:nth-child(2) { top: 55.27%; left: 62.90%; }

.g-comp__img.--chk_meisai-select img { max-width: 400px; }
.--chk_meisai-select .g-comp__no li:nth-child(1) { top: 70.98%; left: 23.90%; }
.--chk_meisai-select .g-comp__no li:nth-child(2) { top: 19.48%; left: 10.70%; }
.--chk_meisai-select .g-comp__no li:nth-child(3) { top: 35.16%; left: 70.10%; }
.--chk_meisai-select .g-comp__no li:nth-child(4) { top: 41.31%; left: 8.50%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--chk_meisai-confirm img { max-width: 400px; }
.--chk_meisai-confirm .g-comp__no li:nth-child(1) { top: 23.37%; left: 4.63%; }
.--chk_meisai-confirm .g-comp__no li:nth-child(2) { top: 12.73%; left: 10.38%; }

/*-------------------------------------------------------
MARK: - table
-------------------------------------------------------*/

.p-table {
	margin: 10px 0 0;
	font-size: var(--fs15);
	table-layout: auto;
}

.p-table thead th {
	text-align: center;
}

.p-table th {
	white-space: nowrap;
	background: var(--c-white);
}